/* WEB FONT */
@import url(http://fonts.googleapis.com/css?family=Signika:600|Varela+Round);

/* RESET */
* {
	margin: 0;
	padding: 5;
	border: 1;
	left: inherit;
}
/* BASIC */
body {
	font: normal 12px/22px "Varela Round", sans-serif;
	background-color: #262626;
	color: #F00;
}
	headerlogoimage {
		margin-top: 300px;
}
h1, h2 {
  font-family: "Signika", sans-serif;
  font-weight: 600;
}
h1 {
	font-size: 36px;
	line-height: 46px;
	color: #ffffff;
	font-style: italic;
	font-family: "Comic Sans MS", cursive;
}
h2 {
  font-size: 24px;
  line-height: 33px;
  margin-bottom: -20px;
}
p {
	margin: 20px 0;
}
a:link, a:visited, a:hover, a:active {
  text-decoration: none;
}

/* LAYOUT */
.fixed-nav-bar {
  box-shadow: 0px 0px 3px 0px rgba(50, 50, 50, 0.6);
}

.content {
	max-width: 100%;
	position: inherit;
	background: #e4d1b5 url(cjbacksplash.gif) no-repeat center center fixed;
	background-size: cover;
	color: #F00;
 }
.description, .some-related-articles {
  width: 50%;
  max-width: 960px;
  margin: 0 auto;
}
.description {
  padding-top: 100px;
  min-height: 100px;
  text-align: center;
  
}
.some-related-articles {
  color: #747474;
}
.some-related-articles h1 {
	color: #384e56;
	margin-top: 60px;
	text-transform: uppercase;
	font-family: Verdana, Geneva, sans-serif;
	font-style: normal;
}
.some-related-articles h2 a:link, .some-related-articles h2 a:visited  {
  color: #464646;
  transition: color 0.1s ease;
}
.some-related-articles h2 a:hover {
	color: #FFF;
	transition: color 0.3s ease;
}
/* SPECIAL */
.summary {
	color: #D5C2AB;
	margin-top: 40px;
	margin-bottom: 60px;
	font-family: "Varela Round", sans-serif;
}
.button, .button:visited, .button-dark {
	display: inline-block;
	max-width: 200px;
	margin: 50px 10px 30px 10px;
	padding: 10px;
	font-family: "Signika", sans-serif;
	color: #000;
	background-color: transparent;
	border: 2px solid #000;
	border-radius: 3px;
	text-transform: capitalize;
	text-align: center;
	transition: all 0.1s ease;
}
.button-dark, .button-dark:visited {
  margin: 20px 10px 30px 0;
  color: #464646;
  border-color: #464646;

}
.button:hover, .button-dark:hover {
  transition: all 0.3s ease;
}
.button:hover {
  background-color: rgba(255, 255, 255, 0.2);
}
.button-dark:hover {
  color: #ffffff;
  background-color: rgba(70, 70, 70, 0.9);
}
.some-related-articles table tr td {
	color: #F00;
}
.footer {
	text-align: right;
}










.overlay {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.7);
  transition: opacity 500ms;
  visibility: hidden;
  opacity: 0;
}
.overlay:target {
  visibility: visible;
  opacity: 1;
}

.popup {
  margin: 70px auto;
  padding: 20px;
  background: #fff;
  border-radius: 5px;
  width: 30%;
  position: relative;
  transition: all 5s ease-in-out;
}

.popup h2 {
  margin-top: 0;
  color: #333;
  font-family: Tahoma, Arial, sans-serif;
}
.popup .close {
  position: absolute;
  top: 20px;
  right: 30px;
  transition: all 200ms;
  font-size: 30px;
  font-weight: bold;
  text-decoration: none;
  color: #333;
}
.popup .close:hover {
  color: #06D85F;
}
.popup .content {
  max-height: 30%;
  overflow: auto;
}

@media screen and (max-width: 700px){
  .box{
    width: 70%;
  }
  .popup{
    width: 70%;
  }
}


/* FIXED NAVIGATION BAR */

.fixed-nav-bar {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 9999;
  width: 100%;
  height: 40px;
  background-color: #000000;
}

/* The element at the top of the page right after the fixed navigation bar
   MUST have sufficient top margin or else it will be covered by the bar */
.content {
  margin-top: 20px;
}

/* Example responsive navigation menu  */
.fixed-nav-bar li, .fixed-nav-bar a { 
  height: 50px;
  line-height: 50px;
}
.menu {
	width: 90%;
	max-width: 960px;
	margin: 0 auto;
	height: 30px;
}
.menu a, .menu a:visited {
  color: ##E4D1B8;
}
.menu a:hover, .menu a:target {
	color: #ac4443;
	font-family: "Varela Round", sans-serif;
	font-size: 14px;
}
.menu-items {
	display: inline-block;
	font-size: 14px;
}
.sitename {
  display: inline-block;
  margin-right: 20px;
  margin-left: 10px;
}
a.sitename, a:visited.sitename {
	color: #e0e0e0;
	font-family: "Varela Round", sans-serif;
	font-size: 14px;
}
.menu-items li {
  display: inline-block;
  margin-right: 10px;
  margin-left: 10px;
}
.menu-items a {
  text-decoration: none;
}
.show, .hide {
  display: none;
  padding-left: 250px;
  background-color: transparent;
  background-repeat: no-repeat;
  background-position: center left;
  color: #dde1e2;
}
.show {
  background-image: url(assets/down-arrow-icon.png);
}
.hide {
  background-image: url(assets/up-arrow-icon.png);
}

@media only screen and (max-width: 800px) {
  .menu { 
    position: relative;
    width: 100%;
  }
  .sitename {
    position: absolute;
    top: 0;
    left: 15px;
    margin-left: 0px;
  }
  .menu-items {
    display: none; 
    width: 100%;
    margin-top: 50px;
    background-color: #262626;
  }
  .menu-items li {
    display: block;
    text-align: center;
  }
  .show, .hide {  
    position: absolute;
    top: 0;
    right: 15px;
  }
  .show {
    display: inline-block;
  }
  .hide {
    display: none;
  }
  #menu:target .show {
    display: none;
  }
  #menu:target .hide, #menu:target .menu-items {
    display: inline-block;
  }
}

@media only screen and (max-width: 220px) {
  .sitename, .show, .hide {
    font-size: 14px;
  }
}









.popup {
	margin: 70px auto;
	padding: 20px;
	background: #262626;
	border-radius: 5px;
	width: 50%;
	position: relative;
	transition: all 5s ease-in-out;
	text-align: justify;
}

.popup h2 {
  margin-top: 0;
  color: #333;
  font-family: Tahoma, Arial, sans-serif;
}
.popup .close {
  position: absolute;
  top: 20px;
  right: 30px;
  transition: all 200ms;
  font-size: 30px;
  font-weight: bold;
  text-decoration: none;
  color: #333;
}
.popup .close:hover {
	color: #F00;
}
.popup .content {
  max-height: 30%;
  overflow: auto;
}

@media screen and (max-width: 700px){
  .box{
    width: 70%;
  }
  .popup{
    width: 70%;
  }
}
